Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 12:56:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I’m trying to buy a Joie car seat & I’m trying to use the code MUM21 to get the discount mentioned on the app but it’s not working. It’s giving me this message “voucher is only valid on Babyshop and on select products”. 
And upon selection of the car seat it states that the item I selected is eligible for the discount. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075777